body{
	margin:0;
	padding:0;
	font-family: 'Poppins';
}
a{
	text-decoration:none !important;
}
img{
	max-width: 100%;
	height: auto;
}
a:focus {
	outline: none;
	outline: 0px auto;
	outline-offset: 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
	border: none !important;
}
a:focus, a:hover {
	text-decoration: none !important;
	outline: none !important;
}


@font-face {
	font-family: 'Playfair Display';
	src: url('../fonts/PlayfairDisplay-Bold.eot');
	src: url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
		url('../fonts/PlayfairDisplay-Bold.woff') format('woff'),
		url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'),
		url('../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Medium.eot');
	src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Medium.woff2') format('woff2'),
		url('../fonts/Poppins-Medium.woff') format('woff'),
		url('../fonts/Poppins-Medium.ttf') format('truetype'),
		url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Bold.eot');
	src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Bold.woff2') format('woff2'),
		url('../fonts/Poppins-Bold.woff') format('woff'),
		url('../fonts/Poppins-Bold.ttf') format('truetype'),
		url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Regular.woff2') format('woff2'),
		url('../fonts/Poppins-Regular.woff') format('woff'),
		url('../fonts/Poppins-Regular.ttf') format('truetype'),
		url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-SemiBold.eot');
	src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
		url('../fonts/Poppins-SemiBold.woff') format('woff'),
		url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
		url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

.top-bar{
	height: 45px;
	display: flex;
	align-items: center;
	background: #7e3293;
	overflow: hidden;
	transition: ease 0.5s all 0s;
}
.ad1{
	display: inline-flex;
}
.ad1 span{
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	margin-left: 26px;
	gap: 5px;
}
.ad1 span a{
	color: #fff;
	transition: ease 0.5s all 0s;
}
.ad1 span a:hover{
	color: #000;
}
.ad1 span:first-child{
	margin-left: 0;
}
.ad1 img{
	margin-left: 6px;
}
.fixed-top .top-bar{
	display: none;
}

.pink-btn {
	display: inline-block;
	background-color: #d14097;
	font-size: 16px;
	padding: 0.8rem 2rem;
	color: #fff;
	border-radius: 30px;
	transition: all 0.5s ease;
}
.pink-btn:hover {
	background-color: #7e3293;
}
.purple-btn {
	background-color: #7e3293;
	font-size: 16px;
	padding: 0.8rem 2rem;
	color: #fff;
	border: 0;
	outline: none;
	border-radius: 30px;
	text-decoration: none;
	transition: all 0.5s ease;
	cursor: pointer;
}
.purple-btn:hover {
	background-color: #d14097;
}
.heading{
	font-size: 48px;
	font-family: 'Playfair Display';
	color: #7e3293;
	text-transform: uppercase;
}
.heading strong{
	color: #d14097;
}
.pb-30{
	padding-bottom: 30px;
}
.fixed-top {
	transition: all 0.5s ease-in-out;
	animation: slideDown 0.7s ease-in-out;
}
@keyframes slideDown {
	from {
		transform: translateY(-100%);
	}

	to {
		transform: translateY(0);
	}
}
.header {
	background: #fff;
}
.header-right{
	text-align: right;
}
.menu{
	display: inline-block;
	vertical-align: middle;
}
.menu ul {
	margin: 0;
	padding: 0;
}
.menu ul li {
	list-style: none;    
	margin-right: 40px;
	display: inline-block;
}
.menu ul li:last-child{
	margin-right: 0;
}
.menu ul li a{
	color: #000;
	font-weight: 600;
	font-size: 15px;
	padding: 34px 0;
	display: block;
	text-transform: uppercase;
	transition: ease 0.5s all 0s;
}
.menu ul li a:hover {
	color: #d14097;
}
.ref-btn{
	display: inline-block;
	background: #d14097;
	font-size: 16px;
	font-weight: bold;
	padding: 12px 30px;
	color: #fff;
	border-radius: 30px;
	text-decoration: none;
	margin-left: 30px;
	transition: all 0.5s ease;
	text-transform: uppercase;
}
.banner {
	position: relative;
	overflow: hidden;
}
.ms-slide-info{
	position: absolute !important;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	margin-top:0 !important;
	min-height:auto !important;	
}
.ms-slide:before{
	width: 100%;
	height: 100%;
	background:#19071d87;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	z-index:1;
}
/* .banner-part{
max-width: 822px;
margin: 0 auto;
} */
.small-heading {
	font-size: 36px;
	font-family: 'Playfair Display';
	color: #fff;
}
.banner-heading{
	font-size: 60px;
	font-family: 'Playfair Display';
	text-transform: uppercase;
	color: #fff;
	line-height: 60px;
}
.banner-heading strong{
	color: #d14097;
}
.banner-text{
	color: #fff;
	margin-top: 10px;
	padding: 0 16%;
}
.banner-btn a{
	display: inline-block;
	vertical-align: middle;
	background: #7e3293;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 11px 30px;
	border-radius: 30px;
	margin: 30px 3px 0;
	transition: ease 0.5s all 0s !important;
}
.banner-btn a:hover{
	background:#d14097;
}
.banner-btn a:last-child{
	background: #d14097;
}
.banner-btn a:hover:last-child{
	background: #7e3293;
}
.about-us {
	background: url("../images/bg.png") no-repeat bottom right;
	padding: 80px 0;
}
.our-services {
	background: url("../images/our-serice-bg.png");
	background-position: center;
	background-size: cover;
	padding: 50px 0;
	position: relative;
}
.our-services h2 {
	font-size: 48px;
	text-transform: uppercase;
	font-family: 'Playfair Display';
	font-weight: bold;
}
.serv-title{
	font-family: 'Playfair Display';
	font-size: 22px;
	line-height: 1.3;
}
.swiper-slide{
	border-radius: 7px;
	overflow: hidden;
}
.slide-container{
	transition: ease 0.5s all 0s;
}
.slide-container img{
	width: 100%;
}
.text-container{
	background-color: #d14097;
	bottom:-124px;
	transition: ease 0.3s all 0s;
	padding: 20px 15px;
}
.box2:hover .text-container{
	bottom: 0;
	background-color: #7e3293;
}
.s2-text-container{
	background-color: #7e3293;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	bottom: 0;
}
.learn-btn a{
	color: #fff;
	font-size: 15px;
	display: inline-block;
	margin-top: 14px;
	text-transform: uppercase;
}
.learn-btn img{
	width: auto !important;
}
.serv-text{
	font-size: 14px;
	margin-top: 5px;
}
.hide2{
	visibility: hidden;
	transition: ease 0.3s all 0s;
}
.box2:hover .hide2{
	visibility: visible;
}
.box2-top{
	margin-top:30px;
}
.box2{
	position:relative;
	border-radius: 7px;
  	overflow: hidden;
}
.box2 img{
	width:100%;
}
.choose-us{
	padding: 50px 0;
}
.tbr{
	align-items: start;
}
.tbr img{
	min-width: 40px;
}
.choose-us .mini-p {
	font-size: 14px;
	font-weight: 500;
}
.choose-us .mini-heading {
	font-size: 18px;
	font-weight: bold;
}
.choose-us .pink{
	font-size: 18px;
	text-transform: uppercase;
	color: #d14097;
}
.choose-us .sub-para{
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 1rem;
}
.form-part{
	margin-top: 12px;
}
.frm_fld input {
	width: 100%;
	padding: 12px 24px;
	border: none !important;
	margin-top: 12px;
	border-radius: 50px;
	color: #000;
	background: #f1f1f1;
}
.frm_fld select {
	background: url(../images/dropdown.png) center right 25px no-repeat #f1f1f1;
	width: 100%;
	border: none !important;
	margin-top: 12px;
	border-radius: 50px;
	font-size: 15px;
	color: #000;
	padding: 14px 30px 14px 24px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	text-transform:none
}
.frm_fld select option{
	color:#000;
}
.frm_fld textarea {
	width:100%;
	height:125px;
	padding:15px 24px;
	background:#f1f1f1 !important;
	color:#000;
	margin-top:12px;
	border-radius:20px;
	border:none!important;
	resize:none
}
.send_btn input {
	border: none !important;
	display: block;
	border-radius: 50px !important;	
	padding: 12px 45px !important;
	background: #d14097 !important;
	color: #fff !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	margin-top: 20px;
	text-transform: uppercase !important;	
}
.frm_fld p, .send_btn p {
	margin-bottom:0
}
.contact-us .right {
	border: 2px solid #d14097;
	border-radius: 20px;
}
.testimonial{
	padding: 50px 0;
}
.sp-testimonial-free{
	background: #fff !important;
	margin: 8px;
	margin-bottom: 20px;
	padding:30px 20px 20px;
	border-radius: 12px !important;
	box-shadow: 0 3px 12px -3px #bdbcbc;
}
.sp-testimonial-client-testimonial{
	margin-bottom:10px !important;
}
.sp-testimonial-client-testimonial p{
	background:url(../images/star.png) no-repeat left top !important;
	font-size: 15px !important;
	color: #000 !important;
	line-height: 24px !important;
	margin-bottom: 0 !important;
	text-align:left !important;
	padding:32px 0 0 !important;
}
.sp-testimonial-client-name {
	font-size: 16px !important;
	color: #7e3293 !important;
	font-weight:600 !important;
	text-align:right !important;
	margin-bottom: 0 !important;
}
.testimonial-nav-arrow{
	font-size:50px !important;
	width: 36px !important;
}
.footer_section {
	background-color: #1a071d;
	padding: 40px 0 15px;
}
.footer_section h2 {
	color: white;
	font-size: 31px;
	color: #bf0020;
}
.footer_section .mini-heading {
	color: white;
	font-size: 20px;
	font-family: 'Playfair Display';
	text-transform: uppercase;
	margin-bottom: 18px !important;
}
.foot1{
	margin: 0;
	padding: 0;
}
.foot1 li{
	list-style: none;
	margin-bottom: 5px;
	color: #fff;
	font-size: 15px;
}
.foot1 li a{
	color: #fff;
	transition: ease 0.5s all 0s;
}
.foot1 li a:hover{
	color: #d14097;
}
.foot1.second img{
	min-width: 33px;
	margin-right: 3px;
}
.foot_left {
	padding-left: 30px;
}
.footer_section .para {
	color: #fff;
	font-size: 14px;
	margin-bottom: 0;
}
.copyright{
	color: #fff;
	border-top: 1px solid #fff;
	padding-top: 15px;
	margin-top: 36px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}
.copyright a{
	color: #fff;
}
.scroll-top {
	position: fixed;
	bottom: 45px;
	right: 2%;
	cursor: pointer;
	z-index: 1000;
}
.scroll-top img{
	width:40px;
}
.page{
	margin-top:0 !important;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
	background: url(../images/inner-banner.jpg) no-repeat !important;
	background-size: cover !important;
	background-position:center top !important;
	max-width: 100% !important;
	padding: 150px 0 !important;
	margin: 0 0 50px !important;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	content: "";
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	text-align: center;
	color: #000;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	z-index: 99;
	margin-bottom: 0 !important;
}
.abt-title {
	font-size: 25px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
	line-height: 1.2;
}
.abt-title strong{
	font-weight: bold;
	color:#d14097;
}
/* .abt-title.dup{
font-size: 20px;
color: #6ede00;
} */
.ab-inner-text {
	color: #000;
	font-size: 16px;
}
.ab-inner ul {
	padding: 0px;
	margin: 15px 0 0;
}
.ab-inner ul li {
	background: url(../images/check3.png) no-repeat;
	background-position: top 2px left;
	list-style: none;
	padding-left: 30px;
	font-size: 16px;
	margin-bottom: 6px;
	color: #000;
	background-size: 20px;
}
.bottom-sec{
	padding: 40px 15px;
	margin-top: 40px;
	background:#7e3293;
	border-radius: 5px;
}
.bottom-sec .abt-title{
	color:#fff;
}
.bottom-sec .ab-inner-text{
	color:#fff;
}
.inner-sec{
	margin-top: 40px;
	background: #d1409736;
	padding: 40px 0;
}
.testi-inner .sp-testimonial-free{
	min-height:100%;
	padding: 30px 20px 0;
}
.testi-inner .hentry{
	margin-bottom:0 !important;
}
.testi-inner .sp-testimonial-free-section {
    margin:0 !important;
}
.contact-left {
	height: 100%;
	padding: 35px 25px 25px;
}
.info-text {
	color: #000;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 10px;
}
.contact_top_number {
	font-size: 18px;
	position: relative;
	padding-left: 35px;
	margin-top: 9px;
	color: #000;
}
.contact_top_number img {
	position: absolute;
	top: 2px;
	left: 0;
}
.contact_top_number a {
	color: #000;
}
.contact-right {
	background:#d14097;
	padding: 35px 25px 0;
}
.info-text.second {
	color: #fff;
}
.contact-right .frm_fld input, .inner-form-box .frm_fld input{
	padding: 12px 12px;
	border-radius: 7px;
	background:#fff !important;
}
.contact-right .frm_fld select, .inner-form-box .frm_fld select{
	border-radius: 7px;
	padding: 14px 30px 13px 12px;
	background: url(../images/dropdown.png) #fff center right 12px no-repeat !important;
}
.contact-right .frm_fld textarea, .inner-form-box .frm_fld textarea{
	padding: 12px 12px;
	border-radius: 7px;
	background:#fff !important;
}
.contact-right .send_btn input{
	background: #080808 !important
}
.form-title2{
	text-align: center;
	color: #000;
	font-size: 26px;
	font-weight: 600;
}
.inner-form-box{
	background: #d14097;
	padding:30px 20px;
	margin-top:22px;
	border-radius: 8px;
}
.ref_form_title{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.ref_form_title p{
	margin-bottom:0;
}
.frm_label2 {
	color: #e5e5e5;
	margin-top: 15px;
	font-size: 16px;
	font-weight: 500;
}
span.wpcf7-list-item {
	margin: 0 10px 0 0 !important;
}
.wpcf7-list-item label {
	display: block;
	position: relative;
	margin-top: 12px;
	cursor: pointer;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.wpcf7-list-item label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.wpcf7-list-item-label {
	position: relative;
	padding-left: 22px;
	color: #fff;
}
.wpcf7-list-item-label::before{
	position: absolute;
	top: 2px;
	left: 0;
	height: 16px;
	width: 16px;
	background-color: #eee;
	border: 1px solid #ddd;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
	background-color: #fff;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
	background-color:#0e0e0e;
	border-color:#0e0e0e;
}
.wpcf7-list-item-label:after {
	content: "";
	position: absolute;
	display:none;	
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
	display:block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
	left: 6px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.referral-form .send_btn input{
	margin: 20px auto 0;
	background: #080808 !important;
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	background:#d14097;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 9px 8px;
}
.footer_btn3 {
	background: #262525;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.back-btn a {
	background:#d14097;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	border-radius: 50px;
	padding: 10px 20px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
}
.error_container {
	align-items: center;
	padding: 20px 0 40px;
	text-align: center;
}

/*Responsive*/
@media only screen and (min-width : 320px) and (max-width : 567px) {
	.ms-view, .ms-slide {
		height: 300px !important;
	}
	.ms-slide-bgcont img {
		object-fit: cover;
	}
}
@media only screen and (min-width : 320px) and (max-width : 1023px) {
	.top-bar{
		display:none;
	}
	.header {
		background: #fff;
		padding: 10px 0;
		position: fixed;
		width:100%;
		top:0;
		left:0;
		z-index:999;
	}
	.fixed-top {
		animation: none;
	}
	.ref-btn, .menu{
		display:none;
	}
	.logo img{
		width: 160px;
	}
	.rmp-submenu .menu-item a {
		height: auto !important;
		overflow: visible !important;
		line-height: inherit !important;
		margin-bottom: 5px;
		padding: 6px 25px !important;
	}
	.banner {
		margin-top: 57px;
	}
	.small-heading{
		font-size: 22px;
	}
	.banner-heading {
		font-size: 24px;
		line-height: 28px;
	}
	.banner-text {
		padding: 0 6% 0 2%;
		font-size: 15px;
		line-height: 1.4;
	}
	.banner-btn{
		display:none;
	}
	.about-us {
		padding:30px 0 40px;
	}
	.heading{
		font-size: 24px;
		line-height: 27px;
	}
	.about-text{
		font-size:15px;
	}
	.about-text .pb-30{
		padding-bottom: 20px;
	}
	.pink-btn{
		background-color: #d14097;
		padding:8px 25px;
		font-size: 15px;
	}
	.left-part{
		margin-top:25px;
	}
	.left-part img{
		width:100%;
	}
	.our-services{
		padding: 35px 0;
	}
	.text-container{
		bottom: 0;
	}
	.hide2{
		visibility: visible;
	}
	.box2-top {
		margin-top: 25px;
	}
	.serv-title{
		font-size: 20px;
	}
	.learn-btn a {
		margin-top: 12px;
	}
	.choose-us {
		padding: 30px 0;
	}
	.choose-us .sub-para {
		font-size: 15px;
		margin-top: 10px;
		padding-bottom: 0;
	}
	.tbr{
		margin-top:10px;
	}
	.tbr img {
		min-width: 33px;
	}
	.choose-us .pink{
		font-size: 16px;
	}
	.right2{
		margin-top:20px;
	}
	.right3{
		margin-top:30px;
	}
	.testimonial {
		padding: 20px 0 10px;
	}
	.testi-part{
		margin-top:22px;
	}
	.sp-testimonial-free-section {
		margin: 0 33px !important;
	}
	.footer_section {
		padding: 30px 0 60px;
	}
	.ndis{
		width:140px;
	}
	.foot_left {
		padding-left: 12px;
	}
	.footer_section .mini-heading{
		margin-bottom: 10px !important;
	}
	.flag{
		margin-bottom:10px;
	}
	.flag img{
		max-width: 70px;
	}
	.copyright{
		margin-top: 20px;
	}
	.page .entry-header, .blog_page_header{
		padding: 70px 0 !important;
		margin: 57px 0 30px !important;
	}
	.page .entry-title, .blog_page_title{
		font-size: 24px;
	}
	.abt-title{
		font-size: 20px;
	}
	.ab-iner-img{
		margin-top:15px;
	}
	.ab-iner-img img{
		width:100%;
	}
	.inner-sec {
		margin-top: 35px;
		padding: 30px 0;
	}
	.bottom-sec {
		padding: 30px 10px;
		margin-top: 35px;
	}
	.contact-left {
		padding: 25px 15px 25px;
	}
	.info-text {
		font-size: 18px;
		padding-bottom: 8px;
	}
	.contact_top_number{
		font-size: 17px;
	}
	.contact-right {
		padding: 25px 15px 0;
	}
	.form-title2{
		font-size: 22px;
	}
	.inner-form-box {
		padding: 22px 15px;
	}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.banner-text {
		padding: 0 !important;
		margin-top: 5px !important;
	}
	.box2-top{
		width:50%;
	}
	.tbr img {
		min-width: 38px !important;
	}
	.right3 {
		margin-top: 30px !important;
	}
	.flag img {
		max-width: 70px !important;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.ref-btn{
		display: inline-block;
		position: fixed;
		top: 10px;
		right: 70px;
		font-size: 15px;
		padding: 8px 27px;
	}
	.banner-heading {
		font-size: 30px;
		line-height: 36px;
	}
	.banner-text {
		padding: 0 10%;
	}
	.banner-btn {
		display: block;
	}
	.banner-btn a {
		font-size: 14px;
		padding: 9px 28px;
		margin: 20px 3px 0;
	}
	.right3 {
		margin-top: 0;
	}
	.flag img {
		max-width: 90px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.menu ul li{
		margin-right: 12px;
	}
	.ref-btn{
		font-size: 15px;
		padding: 10px 30px;
		margin-left: 22px;
	}
	.heading {
		font-size: 35px;
		margin-bottom: 10px !important;
		line-height: 40px;
	}
	.text-container{
		bottom: -150px;
	}
	.serv-title{
		font-size: 20px;
	}
	.choose-us .pink{
		font-size: 15px;
	}
	.choose-us .mini-p{
		font-size: 13px;
	}
	.ndis {
		width: 150px;
	}
	.footer_section .mini-heading {
		font-size: 18px;
		margin-bottom: 12px !important;
	}
	.foot1 li {
		font-size: 14px;
	}
	.foot1.second li{
		font-size: 13px;
	}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.ref-btn{
		display: inline-block;
		position: fixed;
		top: 10px;
		right: 70px;
		font-size: 15px;
		padding: 8px 27px;
	}
	.banner-heading {
		font-size: 30px;
		line-height: 36px;
	}
	.banner-text {
		padding: 0 10%;
	}
	.banner-btn {
		display: block;
	}
	.banner-btn a {
		font-size: 14px;
		padding: 9px 28px;
		margin: 20px 3px 0;
	}
	.heading {
		font-size: 24px;
		line-height: 27px;
	}
	.text-container {
		bottom: 0;
	}
	.right3 {
		margin-top: 0;
	}
	.flag img {
		max-width: 90px;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
	.menu ul li{
		margin-right: 12px;
	}
	.ref-btn{
		font-size: 15px;
		padding: 10px 30px;
		margin-left: 22px;
	}
	.heading {
		font-size: 35px;
		margin-bottom: 10px !important;
		line-height: 40px;
	}
	.text-container{
		bottom: -130px;
	}
	.serv-title{
		font-size: 20px;
	}
	.choose-us .pink{
		font-size: 15px;
	}
	.choose-us .mini-p{
		font-size: 13px;
	}
	.ndis {
		width: 150px;
	}
	.footer_section .mini-heading {
		font-size: 18px;
		margin-bottom: 12px !important;
	}
	.foot1 li {
		font-size: 14px;
	}
	.foot1.second li{
		font-size: 13px;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.menu ul li{
		margin-right: 12px;
	}
	.ref-btn{
		font-size: 15px;
		padding: 10px 30px;
		margin-left: 22px;
	}
	.heading {
		font-size: 35px;
		margin-bottom: 10px !important;
		line-height: 40px;
	}
	.text-container{
		bottom: -130px;
	}
	.serv-title{
		font-size: 20px;
	}
	.choose-us .pink{
		font-size: 15px;
	}
	.choose-us .mini-p{
		font-size: 13px;
	}
	.ndis {
		width: 150px;
	}
	.footer_section .mini-heading {
		font-size: 18px;
		margin-bottom: 12px !important;
	}
	.foot1 li {
		font-size: 14px;
	}
	.foot1.second li{
		font-size: 13px;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.menu ul li{
		margin-right: 12px;
	}
	.ref-btn{
		position: relative;
		top: 0;
		right: 0;
		font-size: 15px;
		padding: 10px 30px;
		margin-left: 22px;
	}
	.heading {
		font-size: 35px;
		margin-bottom: 10px !important;
		line-height: 40px;
	}
	.text-container{
		bottom:-145px;
	}
	.serv-title{
		font-size: 20px;
	}
	.choose-us .pink{
		font-size: 15px;
	}
	.choose-us .mini-p{
		font-size: 13px;
	}
	.ndis {
		width: 150px;
	}
	.footer_section .mini-heading {
		font-size: 18px;
		margin-bottom: 12px !important;
	}
	.foot1 li {
		font-size: 14px;
	}
	.foot1.second li{
		font-size: 13px;
	}
	.flag img {
		max-width: 100%;
	}
}

@media screen and (min-width: 1424px) {
	.page .entry-header, .blog_page_header{
		padding: 165px 0 !important;
	}
}

@media screen and (min-width: 1624px) {
	.text-container{
		padding: 20px 25px;
	}
	.page .entry-header, .blog_page_header{
		padding: 198px 0 !important;
	}
}

@media screen and (min-width: 1920px) {
	.page .entry-header, .blog_page_header{
		padding: 235px 0 !important;
	}
}

@media screen and (min-width: 2048px) {
	.page .entry-header, .blog_page_header{
		padding: 256px 0 !important;
	}
}

@media screen and (min-width: 2550px) {
	.page .entry-header, .blog_page_header{
		padding: 324px 0 !important;
	}
}    
